{
    "aspect_ratio": 1.0757507844016136,
    "comment_count": 0,
    "created_at": "2020-01-26T01:43:10",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 12,
    "first_seen_at": "2020-01-26T01:43:09",
    "format": "jpg",
    "height": 2231,
    "hidden_from_users": false,
    "id": 2257185,
    "intensities": {
        "ne": 29.434691,
        "nw": 16.120013,
        "se": 41.815015,
        "sw": 30.342018
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1580002989971560",
    "orig_sha512_hash": "e7b4e84e825481aaa92821f4d7d8ff3736c8a3488edd632e63728f06eb9e688070d1d44c862c24bc3629c7ddb97d71f66a031c089d3de80c16c52a9c836e7af3",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/26/2257185.jpg",
        "large": "https://derpicdn.net/img/2020/1/26/2257185/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/26/2257185/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/26/2257185/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/26/2257185/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/26/2257185/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/26/2257185/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/26/2257185/thumb_tiny.jpg"
    },
    "score": 24,
    "sha512_hash": "88f4b0c588424e85135d1f0d05a8c0388b5af214dbfe3fea688616592ef0f53a709e3c1338eb7887332af903ca2ccdf5074c3aa2697a1ce7fd0d8ca66ba62fb7",
    "source_url": "https://www.deviantart.com/finchina/art/Birthday-gift-for-Megumi-823054344",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        21986,
        27141,
        33287,
        33983,
        36005,
        36457,
        38185,
        40482,
        42350,
        43060,
        81044,
        98017,
        136132,
        315428,
        359720,
        449485
    ],
    "tags": [
        "bust",
        "female",
        "looking at you",
        "mare",
        "night",
        "oc",
        "pony",
        "safe",
        "solo",
        "stars",
        "oc only",
        "gift art",
        "lidded eyes",
        "artist:finchina",
        "blaze (coat marking)",
        "cheek feathers"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-26T01:43:12",
    "uploader": "Urist McUnicorn",
    "uploader_id": 300691,
    "upvotes": 24,
    "view_url": "https://derpicdn.net/img/view/2020/1/26/2257185__safe_artist-colon-finchina_oc_oc+only_pony_blaze+28coat+marking29_bust_cheek+feathers_female_gift+art_lidded+eyes_looking+at+you_mare_night_solo_stars.jpg",
    "width": 2400,
    "wilson_score": 0.7834202119791016
}
